@keyframes fadeIn {
  0% {
    transform: translateY(-1rem);
    opacity: 0;
  }
  100% {
    transform: translateY(-1rem);
    opacity: 1;
  }
}

@keyframes bubble {
  0% {
    transform: translate(0, 0);
  }

  20% {
    transform: translate(10px, 10px);
  }

  40% {
    transform: translate(-10px, 10px);
  }

  60% {
    transform: translate(10px, -10px);
  }

  80% {
    transform: translate(-10px, -10px);
  }

  100% {
    transform: translate(0, 0);
  }
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
